Subject: Re: bug#66703: Broken link to Debbugs User Guide

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 15 Dec 2024 00:37:09 +0900

Hi Vincent,

Vincent Legoll <[email-masked]> writes:

> Hello,
>
> On Mon, Dec 9, 2024 at 2:12 AM John Kehayias <[email-masked]>
> wrote:
>
>> (There was a patch from Vincent Legoll that was lost as it was only sent
>> to the bug number, which goes nowhere:
>>
>
> Yes, I did not use the tool (mumi CLI ?) to reply, so I just sent to the
> bug number
> hoping it would reach the interested people. I think an easy CC list that
> you can
> copy/paste would be a nice UI feature for mumi web.

Perhaps it was added later to mumi, but I'm pretty sure it now adds
X-Debbugs-CC custom email headers with all the participants in the
thread of the bug, at least it does for 'mumi send-email' (I just tried
it to send a patch to an older issue thread).

-- 
Thanks,
Maxim